* {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Arial', sans-serif;
    background-color: #333333;
    color: rgb(255, 255, 255);
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    background-color: #201d1d;
}

nav ul {
    display: flex;
    gap: 20px;
    list-style: none;
    font-size: 10px;
}

.menu {
    padding: 10px;
}

nav ul li a {
    text-decoration: none;
    color: rgb(255, 255, 255);
    font-size: 20px;
    font-weight: bold;
}

nav ul li a:hover {
    color: #2d8bfe;
    padding: 5px;
    border-radius: 10px;
    transition: all 0.3s ease;
}

.projetos {
    display: flex;
    flex-direction: row;
}

.conteudo {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
}

.projetos {
    padding-top: 20px;
    font-size: 20px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 1.5rem;
}

.artigo {
    background-color: #201d1d;
    border-radius: 10px;
    margin: 0.5rem;
}

.artigo h1 {
    padding-top: 10px;
    padding-bottom: 10px;
    align-items: center;
    display: flex;
    padding: 1.5rem;
    justify-content: center;
}

.artigo p {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    align-items: center;
    display: flex;
    justify-content: center;
}

main {
    display: flex;
    flex-direction: column;
}

.sobre h1 {
    padding-top: 20px;
    font-size: 20px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sobre p {
    font-size: 20px;
    font-weight: bold;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px;
    background-color: #201d1d;
    width: 100%;
}

@media (max-width: 768px) {
    header {
        display: flex;
        flex-direction: column;
    }

    .projetos {
        flex-direction: column;
    }

    * {
        box-sizing: border-box;
        word-break: break-all;
    }
}

@media (min-width: 769px) and (max-width: 1024px) {}

@media (min-width: 1025px) {}